@charset "utf-8";
/*------------------------------------------------------------------------------
[1] レイアウト[ 配置 + 書式設定その他 ]
[2] 詳細デザイン
[3] FONT
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] レイアウト[ 配置 + 書式設定その他 ]
*******************************************************************************/
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
#wrap{
    background: url(images/portal/main_bg1.png) no-repeat left 80px bottom 49px,
		url(images/portal/main_bg2.png) no-repeat right 10px bottom 49px;
		position:relative;
}
/*==============================================================================
	背景
==============================================================================*/
#portal{
	float: right;
	width: calc(100% - 300px);
}
#bg{
	margin-bottom:30px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	min-height:50vh;
	height:auto;
	position: relative;
}

#bg.image1{
	background-image: url(images/portal/bg1.jpg);
}
#bg.image2{
	background-image: url(images/portal/bg2.jpg);
}
#bg.image3{
	background-image: url(images/portal/bg3.jpg);
}
#bg.image4{
	background-image: url(images/portal/bg4.jpg);
}
#bg.image5{
	background-image: url(images/portal/bg5.jpg);
}
#bg.image6{
	background-image: url(images/portal/bg6.jpg);
}
#bg.image7{
	background-image: url(images/portal/bg7.jpg);
}
#bg.image8{
	background-image: url(images/portal/bg8.jpg);
}
#bg.image9{
	background-image: url(images/portal/bg9.jpg);
}
#bg.image10{
	background-image: url(images/portal/bg10.jpg);
}
/*==============================================================================
	ヘッダ
==============================================================================*/
#proheader{
	margin: 15px auto 0px auto;
}
/*==============================================================================
	緊急情報
==============================================================================*/
#kinkyubg .container{
	max-width:98%;
	padding: 15px;
	width:100%;
	text-align: left;
	margin: 0px;
	box-sizing: border-box;
}
/*==============================================================================
	ナビ
==============================================================================*/
#pronavi{
	margin: 0px auto 20px auto;
}
#pnavi{
	text-align:center;
	width:300px;
	float:left;
}
#pronavi ul{
	/* margin-bottom: 0px; */
	list-style-type:none;
}
#pronavi ul li{
	margin-bottom: 5px;
}
#pronavi #util1 ul{
	margin: 5px 30px 0px 20px;
	text-align: left;
}
#pronavi #util1 ul li{
	font-size: 90%;
	display: block;
	background: url(images/top/mark_shiseimenu.png) no-repeat left center;
}
#pronavi #util1 ul li a{
	color:#000;	
}
/*==============================================================================
	下へのリンク
==============================================================================*/
#pnewslink{
	margin-left: -25px;
	display: block;
	width: 49px;
	height: 49px;
	position: absolute;
	bottom: -15px;
	left: 50%;
	z-index: 9999;
}
/*==============================================================================
	検索
==============================================================================*/
#psearch{
	margin:0px auto;
	padding: 10px 13px;
	width:242px;
	box-sizing: border-box;
	background:#dceaf7;
	border:2px solid #1e3978;
	border-radius: 5px;
}
#psearch label{
	display:block;
	color:#1e3978 ;
	font-weight: bold;
	text-align:left;
}
#psearch #key{
	padding:6px 0px!important;
	width:160px;
	display:inline-block;
	font-size:90%;
	vertical-align:middle;
	-webkit-appearance:none;
	border:1px solid #FFF!important;
	border-radius:3px 0px 0px 3px;
}
#psearch input.submit{
	margin:0px;
	padding:10px 15px!important;
	display:inline-block;
	vertical-align:middle;
	-webkit-appearance:none;
	background:#1e3978;
	border:1px solid #1e3978!important;
	border-radius:0px 3px 3px 0px;
}
@-moz-document url-prefix() {
	#psearch input.submit{
		border:none;
	}
}
/*==============================================================================
	メイン
==============================================================================*/
main{
   position: relative;
    bottom: -5px;
    z-index: 1000;
}
/*------------------------------------------------------------------------------
	花巻トピックス
------------------------------------------------------------------------------*/
#ptopics{
	width:95%;
	margin:20px auto 40px auto;
}
#ptopics ul{
	margin:0px;
	list-style:none;
}
#ptopics ul li{
	margin:5px;
	width:180px;
	min-height:200px;
	float:left;
	font-size:85%;
	_display:inline;
	background:#FFF;
	box-sizing: border-box;
	padding:5px;
	box-shadow: 0 0 3px #999;
}
#ptopics ul li a{
	display:inline-block;
	text-decoration: none;
	color:#333;
}
#ptopics ul li img{
	display:block;
	width:170px;
	height:110px;
	margin:0px 0px 8px 0px;
}
#ptopics ul li a img.external{
	display:inline;
	width:auto;
	height: auto;
}
/*------------------------------------------------------------------------------
	新着情報
------------------------------------------------------------------------------*/
#pnews{
	margin:0px auto;
	width: 98%;
	text-align:left;
}
#pnews .news{
	border:none;
}
#pnews .news h2{
	margin-bottom:20px;
	padding:0px 0px 15px 0px;
	font-size:130%;
	background:transparent url(images/top/blue_h2_bg.png) repeat-x left bottom;
	border:none;
}
#pnews .news h2 span.lang{
	color:#1e3978;
	font-size:60%;
	letter-spacing:0px;
}
#pnews .news ul{
	margin:5px 10px 2px 10px;
	list-style-type:none;
	line-height:1.5;
}
#pnews .news ul li{
	margin-bottom:10px;
	padding:7px 0px 12px 0px;
	border:none;
}
#pnews .news ul li span.date{
	width:70px;
	width: 80px;
  display:inline-block;
	color:#333;
}
#wrap #pnews .news li span:nth-child(3){
	margin-left:80px;
  display:block;
}
#pnews .news li span.icon1,
#pnews .news li span.icon2,
#pnews .news li span.icon3,
#pnews .news li span.icon4,
#pnews .news li span.icon5{
	margin-top:5px;
	margin-right:10px;
	padding: 3px 3px;
	width: 80px;
	float:left;
	text-align: center;
	font-size: 80%;
	background:#000;
	border-radius:3px;
	line-height: 1.2;
}
#pnews .news li span.icon1{
	background:#d1d9ec;
}
#pnews .news li span.icon2{
	background:#fcddbb;
}
#pnews .news li span.icon3{
	background:#d8efdf;
}
#pnews .news li span.icon4{
	background:#dceaf7;
}
#pnews .news li span.icon5{
	background:#f3f7bb;
}
#pnews .news ul li span.newsli{
	width: calc(100% - 80px);
  display:inline-block;
	padding-left: 0px;
}
#pnews .news ul li span.newsli a{
	color:#000;
}
#portal #pnews p.textright{
	text-align: left;
	margin-left:10px;
}
/*==============================================================================
	フッタ
==============================================================================*/
#profooter{
	clear:both;
	padding:10px;
	width:100%;
	background:#d8efdf url(images/portal/footer_bg.png) repeat-x center top;
}
#profooter #footer{
	margin:0px auto;
	padding:0px;
	width:1000px;
	position:relative;
	z-index: 1000;
}
#profooter #footer h2,
#profooter #footer address,
#profooter #footer p#sitemapbtn{
	float:left;
	vertical-align: middle;
}
#profooter #footer h2{
	margin-right:10px;
	font-size:120%;
	width:110px;
	text-align:left;
}
#profooter #footer address{
	margin-right:10px;
	margin-top: 3px;
	width:440px;
	font-size:90%;
}
#profooter #footer p#sitemapbtn{
	margin-top: 3px;
	width:100px;
	border:1px solid #666;
	font-size:90%;
}
#profooter #footer p#sitemapbtn a{
	padding:5px;
	color:#333;
	text-decoration: none;
}
#profooter #footer #copy{
	width:290px;
	padding:0px;
	background: none;
	position:absolute;
	right:0px;
	top:5px;
}
/*******************************************************************************
[4] FONT（遊ゴシックIE対策）
*******************************************************************************/
/* IE10以上に適用 */
@media all and (-ms-high-contrast: none){
	
}
